@charset "UTF-8";
/* CSS Document */


html,body {  
		margin: 0px;
		padding:0px;
		height:100%;
		font-family:Arial, Trebuchet MS, Tahoma, Genava, sans-serif;
		font-size:13px;
		font-weight:normal;
		line-height:18px;
		text-align:center;
		background-color:#f8fdff;
		}

#bodycontainer{
	min-height:100%;
	background: url(../images/bg-repeat-bottom-drops.jpg) repeat-x bottom left;	
}

#top-drops {	
		background: url(../images/bg-repeat-top-drops.jpg) repeat-x top left;
		}
		
#jriddoch {	
		background: url(../images/jriddoch_photo.png) no-repeat top right;
		margin: 0 auto;
		width:1060px;
		}
			
#pagecontainer {	
		margin: 0px auto;
		text-align: left;
		width: 978px;
		}
	
#topcontainer { 
		height:241px;
		padding: 0px; }

#maincontainer { 
		height:360px;	
		padding: 0px;
		font-family:Arial, Trebuchet MS, Tahoma, Genava, sans-serif; !important
		}
		
#maincontainer h1 {
		font-family: museo, Arial, sans-serif;
		font-style: normal;
		font-weight: 400; 
		color: #a0c725;
		font-size: 26px;
		text-transform:uppercase;
	 	padding: 11px 0 10px;
		letter-spacing:1px;
		}
		
#maincontainer .service { 
		width:365px;
		padding:0px 22px 0 0;
		color:#DFEBEF;
		float:left;
		}
		
#links-buttons { 
		width:202px;
		float:left;
		margin-top: 0px;		
		}
		
#links-buttons .linkbox { 
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px; 
		background: #0e425e; /* Old browsers */
		padding: 12px 19px;
		color:#DFEBEF;
		line-height:22px;
		font-family: museo, Arial, sans-serif;
		font-style: normal;
		font-weight: 400;
		}
		
#links-buttons .linkbox a { 
		color: #fff;
		text-decoration:none;
		}
		
#links-buttons .linkbox a:hover { 
		color: #a9cddf;
		text-decoration:none;
		}
		
#links-buttons .dotted-line { 
		border-bottom: 1px #DFEBEF dotted;
		margin: 7px 0;
		}
		
#links-buttons img { 
		margin-top:20px;
		border:none;
		}

#links-buttons img.pointer { 
		cursor:pointer;
		}
		
.img_float_left { 
		border: 12px solid #1f81a4;
		margin: 0 15px 0 0;
		float:left;
		}
		
p { 
		padding: 0px;
		margin: 0 0 10px 0;
		}
		
#maincontainer ul {
		list-style-position:inside;
		list-style-image:url(../images/drop-list-item.png);
		padding: 4px 0 0 0;
		margin:0px;
		float:left;
		width: 182px;
		border:0px;
		
		}		

#maincontainer li { 
		padding: 5px 0 4px 5px;
		border-bottom: 1px #DFEBEF dotted;
		}
		

					
#testimonial h1 { 
		font-family: museo, Arial, sans-serif;
		font-style: normal;
		font-weight: 400;
		color: #025b7d;
		font-size: 26px;
		text-transform:uppercase;
		margin-top:27px;
		padding:0px;
		letter-spacing:1px;
		}
		
#testimonial h2 { 
		color: #005b7d;
		font-family: Arial, sans-serif;
		font-size: 18px;
		margin:0 0 12px 0;
		padding:0px;
		font-style:italic;
		}
		
#testimonial .service { 
		/* background: url(../images/shim.png) repeat 0 0 transparent;  */
		background-color: #ffffff;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-box-shadow: 0px 1px 4px 1px #7db0ca;
		-moz-box-shadow: 0px 1px 4px 1px #7db0ca;
		box-shadow: 0px 1px 4px 1px #7db0ca;
		border-radius: 3px; 
		width:878px;
		position:relative;
		padding:25px 50px;
		color:#4F646B;
		float:left;
		margin-bottom:35px;
		}
		
#footer h3{
	margin:0px;
	padding:0px;
		padding:30px 0 20px 0px;
		font-family: museo, Arial, sans-serif;
		font-style: normal;
		font-weight: 400; 
		color: #005b7e;
		font-size:14px;
		text-shadow: 0 0 0.2em #fff, 0 0 0.2em #fff, 0 0 0.2em #fff;
		}


/* contact information pop up */

#backgroundPopup{
		display:none;
		position:fixed;
		_position:absolute; /* hack for internet explorer 6*/
		height:100%;
		width:100%;
		top:0;
		left:0;
		background:#000000;
		border:1px solid #cecece;
		z-index:1;
		}
#popupContact{
		display:none;
		position:fixed;
		_position:absolute; /* hack for internet explorer 6*/
		height:450px;
		width:400px;
		background: #FFFFFF;
		border:2px solid #cecece;
		z-index:2;
		padding:12px;
		}
#popupContact h1{
		font-family: museo, Arial, sans-serif;
		font-style: normal;
		font-weight: 400;
		color: #a0c725;
		font-size: 18px;
		text-transform:uppercase;
		margin-top:15px;
		padding:0px;
		letter-spacing:1px;
		}
#popupContactClose{
		font-size:19px;
		line-height:14px;
		right:10px;
		top:8px;
		position:absolute;
		color:#005b7e;
		font-weight:700;
		display:block;
		cursor:pointer;
		}
#contact-area{
		font-size:13px;
		font-family:Arial, Trebuchet MS, Tahoma, Genava, sans-serif; 
		color:#4F646B;
		}
		
.error {
	font-size: 12px;
	color:#b91f33;
	display:none;
}

#maincontainer #contactform{
 border: 0 none;
 float: left;
 list-style-image: none;
 list-style-position: outside;
 margin: 0;
 padding: 4px 0 0;
 width: 400px;
}

#contactform li{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	border: none;
}

#contactform li label{
	margin: 0px;
	padding: 0px;
	width: 90px;
	float: left;
}

.texta{
	margin: 0px 0px 3px 0px;
	background-color: #E5E5E5;
	border: 1px solid #E5E5E5;
	font-size:12px;
	padding: 0px 3px 0px 3px;
	width:253px;
}

.textbutton{
	background-color:#A0C725;
	color:#fff;
	border: 1px solid #A0C725;
	margin-left:90px;
	text-transform:uppercase;
	width:259px;
	font-size:14px;
}